Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:49:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Hello

I would like to return all items (to reorder in smaller sizes), please.

I have paid 448 aed but the stated refund amount is only 349 aed and your website says returns  are free.

How do I secure a full refund, please?

Thanks
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: 30 January 2023 8:57 PM
To: Stewart Cruttenden <[email-masked]>
Subject:  Order confirmed!

Your order number is 9412694143 | Click here<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fmy-account%2Forder%2F9412694143%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=iMQTy4MlZOA6g%2BAWPQsa760cgY1otbO5dxcy9XhBmBQ%3D&reserved=0> to view in browser

[Splash logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=EpZSITQT1W1tyRGR4EJh3XVaGR2i26iuYGysmS9eWAs%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bg9OQOyMXK4Jkytm%2FamGviVL1D3KcFuTUGJJUb5bypU%3D&reserved=0>        [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=V76xPe9qS6Kb2NYGY%2BB%2FfakwoUdFUhAj4Z%2F2Kdbgg9Q%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bg9OQOyMXK4Jkytm%2FamGviVL1D3KcFuTUGJJUb5bypU%3D&reserved=0>    Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=V76xPe9qS6Kb2NYGY%2BB%2FfakwoUdFUhAj4Z%2F2Kdbgg9Q%3D&reserved=0>

Women<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bzJDujJvAodU4lhHqTmGVhiE%2BpaMWTDJoDfKpubRzvg%3D&reserved=0> Men<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731448420%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=SvpLwHOmXSYlaizJLqwDSu3IyaqWf12zPAQTSSJbNlA%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7PyDD7YFFYZdFuiPzyjcJCXQAT%2BFLZ3fEmfbXCrIGnU%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fNaLh6XN4GO8AEB6xNqKLkE0PRgs5oZzkaL9eR4JJb8%3D&reserved=0>

Your order has been successfully placed.

Hi Stewart Cruttenden, thanks for shopping with us.
For your reference, your order number is 9412694143<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fmy-account%2Forder%2F9412694143%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FSSV%2BAC7xf6PGh2TOFh1epxFUwEcaJgAKqdk0orL9ik%3D&reserved=0>. Expect delivery by , 31st Jan.

Order shipping to
Stewart Cruttenden
128 Hacienda
Calle 12
Dubai
Mobile: +971 529895251

Payment Method:

[mastercard]

xxxx xxxx xxxx 4135
Stewart Cruttenden

Order Details

[Delivery]

Delivered by : , 31st Jan

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/9206340-MXMWALLBROOK-SPW2223922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F164730400%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5nQcD%2BygU8f2MwOSuY5O8q%2B3GVad2YQGRPjqJoMYq2c%3D&reserved=0>
SPLASH
Solid Trousers with Button Closure and Pockets
Color: Blue
Size: 48
Quantity: 1
AED 71
[https://media.centrepointstores.com/i/centrepoint/9206694-MXMSLIMATHL-SPS23151222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F165112275%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rRdZRlHqYHxfbxnr%2FOUwGW%2FejboyQWKj%2Fj%2BFhIwPmUc%3D&reserved=0>
SPLASH
Solid Regular Fit Athletic Knit Jeans with Drawstring Closure
Color: Black
Size: 48
Quantity: 1
AED 139
[https://media.centrepointstores.com/i/centrepoint/9206666-MXMSTRIGHTFI-SPS23101122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F165003444%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=N4SOrHYdxpcUY1E6JcbDfEasvuCbIkkFjhJt0g55ZGc%3D&reserved=0>
SPLASH
Solid Full Length Straight Fit Jeans with Button Closure and Pockets
Color: Black
Size: 48
Quantity: 1
AED 139
[https://media.centrepointstores.com/i/centrepoint/9206665-MXMSTRIGHTFI-SPS23101122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F165003439%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=bIloZtteVM3hiGOh1sBQGLH5vnDVR13AS7JjFGhbmZk%3D&reserved=0>
SPLASH
Solid Full Length Straight Fit Jeans with Button Closure and Pockets
Color: Blue
Size: 48
Quantity: 1
AED 139
Subtotal:       AED 488
Savings:        - AED 48
Standard ground shipping:       FREE
Total   AED 488
[shukran]

Ready to earn Shukran rewards?

All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.

[https://cdn.media.amplience.net/i/lmg/thank_shukran_nofill] Your order could earn you 166 Shukrans.
Create a Shukran Account<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fmy-account%2Floyalty&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ZPyA56YQR%2B4NFdTDD1to3Fz8XAPdqJDqIyyTWgIO8pg%3D&reserved=0>
[shukran]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fc%2Fgiftcard%3Futm_source%3Dhybris%26utm_medium%3Demail_invoice%26utm_campaign%3Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0tresRZox9RNoo1CKFh%2F5419rJ2au3qnJOVIgiezD3c%3D&reserved=0>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FSplashFashions&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7Mp7qgumobKtzhIuQJou7xAUGQ59Tbg0FGZ5DaQ6JHk%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSplashFashions&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=k%2Fe3qEaxusHqGIkgF%2F6sbWzDnhktzRbn4qJD5KJu8XA%3D&reserved=0>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=LA89tmSpMsIkQ0vkZryEwyo0Ly03qef8qGwin0deMEg%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=05%7C01%7C%7Ca0cb90cb775a4ca7fbca08db02e31ed9%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638106946731604634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=51flqM7o0MjCUR0ugFejVX1FICetnU97hkQb%2FcjrJ3I%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5655811